
Foreman - Feature #1719

Foreman should support Google Compute deployement

06/29/2012 02:44 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version: 1.3.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hello,

It would be awesome if Foreman could support deployement on Google Compute.

See related feature request on fog : https://github.com/fog/fog/issues/1011

Thanks in advance

Related issues:

Related to Foreman - Feature #3050: foreman-gce packaging Closed 09/09/2013

Associated revisions

Revision d1fa5fa3 - 09/08/2013 02:11 PM - Romain Vrignaud

fixes #1719 - Add support for GCE

History

#1 - 08/05/2013 04:21 AM - Romain Vrignaud

- Description updated

There is a PullRequest on github : https://github.com/theforeman/foreman/pull/833

#2 - 08/05/2013 04:30 AM - Dominic Cleal

- Category set to Compute resources

- Status changed from New to Ready For Testing

#3 - 08/05/2013 08:44 AM - Romain Vrignaud

- Target version set to 1.3.0

#4 - 09/08/2013 02:31 PM - Romain Vrignaud

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d1fa5fa3ed7bf9f7cbfb40b3a52e91c8c3b51ac8.

#5 - 09/09/2013 08:34 AM - Dominic Cleal

- Related to Feature #3050: foreman-gce packaging added
